rematch - Bug #739
Feature # 254 (Open): [Home]
Feature # 260 (Open): [Home] Test

[Common] Trén SP khi active icon menu color khac DS

12/17/2024 07:18 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 12/17/2024 07:18 AM - Nguyen Tra

- File 341.jpg added

#2 - 12/17/2024 08:44 AM - Anonymous

- Assignee changed from Duy Nguyen to Anonymous

#3 - 12/18/2024 09:53 AM - Anonymous

- Status changed from Open to Implemented

#4 - 12/18/2024 10:24 AM - Anonymous

- Assignee changed from Anonymous to Nguyén Tra

#5 - 12/24/2024 04:16 AM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to Truong Phan
Close task nay giap minh.
